#!/usr/bin/env python3
from controlfloor import *

def test_ping():
    x = ping()
    assert x._ == "pong"
    assert x.value == "pong"
    assert x.messageType == "pong"
    assert not x.error
    assert x.ok
    assert x

cfrun(__name__, test_ping)
